body{
  font-family: Microsoft JhengHei;
}

.bg-blue{
  background: #66C6DC; 
  border-bottom: 1px solid #F6265D;
}

.navbar-brand img{
  height: 80px;
}

.nav-link{
  font-size: 12pt;
  font-weight: bold;
  color: white !important;
}

.nav-link:hover{
  color: #F6265D !important;
}

h2:before{
  content:url('/img/heart.png');  
  padding-left: 10px;
  padding-right: 10px;
}

p{
  line-height: 30px;
  text-align: justify;
  font-size: 13pt;
}

section{
  padding-top: 50px;
  padding-bottom: 50px;
}

section + section{
  border-top: 1px solid #dedede ;  
}

.imgframe{ 
    border: 1px solid #eeeeee;
    padding: 10px;
    margin: 5px;
}

.acknowledge{
  font-weight: bold;
}

.parai{
  font-style: italic; 
}

#itemDesc th{
  width: 120px;
  vertical-align: top;  
}

#firstSection, #soupSection, #newsSection, #eventSection, #namelistSection{
  margin-top: 100px;
}

#newsSection{
  background: #66C6DC url("/img/section_bg.jpg") no-repeat fixed center;  
}

#soupSection, #eventSection{
  min-height: 850px;
}

#newNews{
  background: #66C6DC url("/img/section_bg.jpg") no-repeat fixed center;  
}

#eventDesc{
  background: #66C6DC url("/img/section_bg.jpg") no-repeat fixed center;  
}

#soupDesc{
  background: #FE881B url("/img/soupSection.jpg") no-repeat fixed center;  
}

#fluTip{
  background: #7CC55E url("/img/soupSection1.jpg") no-repeat fixed center;    
}

#soup1{
  background: #7CC55E url("/img/soupSection1.jpg") no-repeat fixed center;  
}

#soup2{
  background: #FE881B url("/img/soupSection.jpg") no-repeat fixed center;  
}

.btnHolder{  
  margin-top: 30px;  
}

#applyBtn{
  padding: 10px 50px;
  font-size: 15pt;
  background: #F6265D; 
  color: white;
  border-radius: 10px;
}

.name td {
    width: 100px;
}

.member td{
    border: 1px solid #5d5d5d;
    padding-left: 10px;
    padding-right: 10px;
}

.soupdesc th{
  width: 80px;
  padding-top: 5px;
  vertical-align: top;
}

footer{
  background: #66C6DC; 
  border-top: 1px solid #F6265D;  
  padding: 20px;
  color: white;
}


